Subject: Email to China

From: [email-masked] (Xun Li)
Date: 27 Sep 90 03:16:30 GMT

I happen to have a friend in Beijing, from whom I learned something about
computer network and email systems in China. Let me share those with you
guys out there.

    According to my friend, there are only a few local area networks(LAN)
in China, for example, most of the computers of the Academia Sinica in
Zhong(1) Guan(1) Cun(1) area in Beijing are connected by a local
ethernet, and it is thus called "Zhong Guan Cun Wang". There are basically
two routes that connect this network in Beijing to the US, one is through
Japan and another is through HongKong, and the later one is the path used
most of the time.

    When one message is sent from this "Zhong Guan Cun Wang" to the US,
it goes through two major gateways, one is in the Hong Kong University,
namely, hkucnt.hku.hk, anthother is located in New York with the network
name of CUNYVM.CUNY.EDU. Typically it takes some 20 hours for a message
from Beijing to reach my computer here.

   Although there are email links to China and they have been there for
years, yet they are not efficient and reliable ones. My friends kept 
complaining that he didn't get my reply messages and I simply just hadn't
received them. Furthermore, the capacity on the link is so small that
any message larger than 10K bytes has a risk of being cancelled at the
Hong Kong gateway, and people at Hong Kong just send a short message to
Beijing that one message for somebody is too large and got cancelled.
Besides, all the service the network in Beijing provides is email, other
network capabilities such as FTP, RLOGIN and TELNET are not available,
partly because that the network is not technically good enough to provide
interactive services.

    Despite all those inconvenience of this link to Beijing, one thing is
certain, it is FREE. My friend never mentioned that there is any charge
on the email service, nor did he always send me short messages or ask me
to send him short ones.

    If any SCCer has more questions regarding this network matter, I will
be happy to answer them or direct them to my friend.

-----------------------------------------------------------------------
Xun Li 				EE Dept., University of Hawaii
[email-masked]	2540 Dole st. #483, Honolulu, HI96822 
-----------------------------------------------------------------------